"""This module holds forms for the ``photostories`` app."""

from django import forms

from mtp.apps.trainings.forms import TrainingActivityFormMixin

from .models import Photostory


class PhotostoryForm(TrainingActivityFormMixin, forms.ModelForm):
    """Form for ``Photostory`` model."""

    class Meta(TrainingActivityFormMixin.Meta):
        model = Photostory
